curl --request GET \
--url https://api.devhelm.io/api/v1/status-pages/{id}/domains \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"hostname": "<string>",
"status": "PENDING_VERIFICATION",
"verificationMethod": "CNAME",
"verificationToken": "<string>",
"verificationCnameTarget": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"primary": true,
"verifiedAt": "2023-11-07T05:31:56Z",
"verificationError": "<string>"
}
],
"hasNext": true,
"hasPrev": true,
"totalElements": 123,
"totalPages": 123
}curl --request GET \
--url https://api.devhelm.io/api/v1/status-pages/{id}/domains \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"hostname": "<string>",
"status": "PENDING_VERIFICATION",
"verificationMethod": "CNAME",
"verificationToken": "<string>",
"verificationCnameTarget": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"primary": true,
"verifiedAt": "2023-11-07T05:31:56Z",
"verificationError": "<string>"
}
],
"hasNext": true,
"hasPrev": true,
"totalElements": 123,
"totalPages": 123
}API key (dh_live_...) or Auth0 JWT token